Devuan bug report logs - #60
devuan-installer: wrong version of reportbug in installer-iso (6.6.3 instead of 6.6.3+devuan1.3)

Package: devuan-installer; Maintainer for devuan-installer is Ralph Ronnquist <ralph.ronnquist@gmail.com>;

Reported by: KatolaZ <katolaz@freaknet.org>

Date: Sat, 22 Apr 2017 08:33:02 UTC

Severity: grave

Done: KatolaZ <katolaz@freaknet.org>

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.devuan.org
From: owner@bugs.devuan.org (Devuan bug Tracking System)
To: KatolaZ <katolaz@freaknet.org>
Cc: Daniel Reurich <daniel@centurion.net.nz>
Subject: bug#60: marked as done (devuan-installer: wrong version of reportbug in installer-iso (6.6.3 instead of 6.6.3+devuan1.3))
Message-ID: <handler.60.D60.149461440510359.ackdone@bugs.devuan.org>
In-Reply-To: <20170512183226.GS14814@katolaz.homeunix.net>
References: <20170512183226.GS14814@katolaz.homeunix.net> <20170422081153.GK14814@katolaz.homeunix.net>
Precedence: bulk
X-Devuan-PR-Message: closed 60
X-Devuan-PR-Package: devuan-installer
X-Devuan-PR-Keywords: 
Your message dated Fri, 12 May 2017 19:32:26 +0100
with message-id <20170512183226.GS14814@katolaz.homeunix.net>
and subject line Fixed
has caused the attached bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Devuan Bugs Owner
(administrator, Devuan bugs database)

--------------------------------------
Received: (at submit) by bugs.devuan.org; 22 Apr 2017 08:20:05 +0000
Return-Path: <katolaz@freaknet.org>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Sat, 22 Apr 2017 10:20:05 +0200 (CEST)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: katolaz@freaknet.org)
	with ESMTPSA id 4FF681894D8
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=freaknet.org; s=mail;
	t=1492848715; bh=H4t1wVUuIuAs8ikj6CWYiQBAHgjJO4BIlklWyIy1lpA=;
	h=Date:From:To:Subject:From;
	b=wnRv3KAtQixZKji7Q1/oaROWEaL9WMmwsf/lpJEPApsQq0PRr6rjXJSfn+szMM/yl
	 EsG8w7bGur3x/fXcxvNcBXJvefejXoweEKm69jUVv8Je9OpdFHyOzSa7pYUYI60h//
	 ZHv7yXSX3HsDHKK/TWmqxpR4CBkkRR0VRtkdI8YQ=
Date: Sat, 22 Apr 2017 09:11:53 +0100
From: KatolaZ <katolaz@freaknet.org>
To: submit@bugs.devuan.org
Subject: devuan-installer: wrong version of reportbug in installer-iso (6.6.3
 instead of 6.6.3+devuan1.3)
Message-ID: <20170422081153.GK14814@katolaz.homeunix.net>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: Mutt/1.5.23 (2014-03-12)
X-Spam-Status: No, score=-1.0 required=5.0 tests=ALL_TRUSTED
	autolearn=disabled version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2

Package: devuan-installer
Severity: grave

The installer isos ship with the wrong version of reportbug (6.6.3
instead of 6.6.3+devuan1.3), despite the updated version is in the
main jessie repos. We should check if other anomalies in package
versions are present, by any chance
---------------------------------------
Received: (at 60-close) by bugs.devuan.org; 12 May 2017 18:40:05 +0000
Return-Path: <katolaz@freaknet.org>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Fri, 12 May 2017 20:40:05 +0200 (CEST)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: katolaz@freaknet.org)
	with ESMTPSA id CA586181B09
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=freaknet.org; s=mail;
	t=1494613947; bh=sSAfiFHONesf5A35Y5KeYSohgTbt7SBDoLrOJQ+SGPo=;
	h=Date:From:To:Subject:From;
	b=l4Y06JUDDj1EU0bbxGBBvzMsHoaz7Vfqujo4W+SwwwcyZyDMt8LssvvZepZ3IQJa2
	 XKTjewsVbVyFqUof0Z5ImWux26001qkARZ/SJrfIbgpaQvl4k0q22B3KYahVzdfsVn
	 UFcz5lqLhCJVIWVRwy4xq3D/vfprwhZ4AOwoUm20=
Date: Fri, 12 May 2017 19:32:26 +0100
From: KatolaZ <katolaz@freaknet.org>
To: 60-close@bugs.devuan.org
Subject: Fixed
Message-ID: <20170512183226.GS14814@katolaz.homeunix.net>
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: Mutt/1.5.23 (2014-03-12)
X-Spam-Status: No, score=-1.0 required=5.0 tests=ALL_TRUSTED
	autolearn=disabled version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2

The correct version of reportbug is now in jessie.


Send a report that this bug log contains spam.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson,
2005-2017 Don Armstrong, and many other contributors.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Tue Jul 14 23:50:03 2020;